Google to drop support for old browsers | News | TechRadar UK

Google is set to drop support for old browsers from 1 August.

While the news is unlikely to trouble most Brits, if you are still using IE6 or IE7, Safari 3 or Firefox 3.5 (or older versions of the above) then you really do need to upgrade your browser before August.

via Google to drop support for old browsers | News | TechRadar UK.


Warning: Use of undefined constant woothemes - assumed 'woothemes' (this will throw an Error in a future version of PHP) in /home/customer/www/teppett.com/public_html/wp-content/themes/typebased/comments.php on line 39
Comments are closed.